<?php
error_reporting(0);

	include_once('../includes/connect_database.php'); 
	include_once('../includes/variables.php');
		//getotpstatus
	$sql_query = "SELECT Value
					FROM tbl_setting WHERE Variable = 'otp'";
		$stmt2 = $connect->stmt_init();
		if($stmt2->prepare($sql_query)) {	
			$stmt2->execute();
			// store result 
			$stmt2->store_result();
			$stmt2->bind_result($otp);
							$stmt2->fetch();

	$stmt2->close();

}		
$opt=isset($otp)?$otp:0;
			$d=array('otp'=>$otp);
 echo json_encode($d);
	include_once('../includes/close_database.php');
?>